Subject: Corp commission report
From: "Michael B" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Mon, 24 Oct 2016 14:23:05 -0400

Hello Joey.
I added Max Fata to the corporation system so that he could help  put in some orders. He is showing up in the commission report and was wondering if you could fix it so he wouldn't. I have him in Data and not under Inbound so I wasn't sure if I need to do something or if you have to add him to a list. I doubt he will ever be on phones so we can do it permanently.
Thank you,
Michael B
LLPS